Bug 216813 - Apply document font size patch
Apply document font size patch
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 21:27 EST by Michel Alexandre Salim
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-26 11:55:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for font selection (623 bytes, patch)
2006-11-21 21:27 EST, Michel Alexandre Salim
no flags Details | Diff

  None (edit)
Description Michel Alexandre Salim 2006-11-21 21:27:54 EST
Description of problem:
The upstream Liferea up to 1.0.26 and 1.2-RC2 uses the application font setting
to determine the font settings for the HTML viewer component, instead of the
document font setting.

I've submitted a patch upstream, but it's apparently only going into the
development version. Could you apply the patch when you update to 1.0.26?

Version-Release number of selected component (if applicable):
1.0.25-2.fc6


How reproducible:
Always


Steps to Reproduce:
1. System->Preferences->Fonts
2. Increase document font size
3. Restart Liferea (it does not pick it up on-the-fly)

  
Actual results:
Font size in HTML viewer should increase


Expected results:
Font size does not change


Additional info:
Comment 1 Michel Alexandre Salim 2006-11-21 21:27:54 EST
Created attachment 141862 [details]
Patch for font selection
Comment 2 Brian Pepple 2006-11-22 17:37:22 EST
I've applied to this devel branch, and once some testing is done on 1.0.26 I'll
push this to FC6 sometime next week.
Comment 3 Brian Pepple 2006-11-26 11:55:41 EST
Thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.